.pop-up-login-register {
  background-color: #ffffff;
  border-radius: 0;
  box-shadow: 0 0 10px #999999;
  color: #000000;
  left: 50%;
  margin-left: -259px;
  margin-top: -309px;
  padding: 20px 0 0;
  position: fixed;
  top: 64%;
  width: 410px;
  z-index: 1010;
  display: none;
}

.pop-up-login-register .close-btn {
  color: #000000;
  display: block;
  position: absolute;
  right: 20px;
  top: 15px;
  z-index: 999;
}

.pop-up-login-register .tab-content {
  padding: 10px 20px 20px;
  background-color: #f9f9f9;
}

.pop-up-login-register .nav-tabs{
  padding: 0 20px;
}

.pop-up-login-register .nav-tabs li > a {
  font-size: 15px;
}

.pop-up-login-register .nav-tabs li.active > a {
  background-color: #f9f9f9;
}

.pop-up-login-register .btn {
  background-color: #007bbb;
  border: medium none;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  padding: 6px 15px;
  transition: opacity 0.3s ease 0s;
  border-radius: 0;
}

.pop-up-login-register .btn:after{
  content: " ";
  display: block;
  clear: both;
}

.pop-up-login-register .btn:hover {
  opacity: 0.8;
}

.pop-up-mask {
  height: 100%;
  background: rgba(255,255,255,0.85);
  background-attachment: fixed;
  position: fixed;
  z-index: 1009;
  display: none;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.LoginBar .nav-tabs a {
  color: #337ab7;
}

.pop-up-login-register #recaptcha_response_field {
  box-shadow: none!important;
  margin: 5px 0 0!important;
  width: 100%!important;
  display: inline-block;
  border-radius: 0!important;
  border: 1px solid #dadada!important;
  padding: 5px!important;
}

#recaptcha_image img {
  border-radius: 0;
  display: inline-block;
  width: 100%;
}

.pop-up-login-register #recaptcha_image img {
  width: 100% !important;
  display: block;
  border-radius: 0;
}

.pop-up-login-register #recaptcha_image {
  width: 100%!important;
  margin-top: 2px;
}

.pop-up-login-register .btn {
  background-color: #007bbb;
  border: medium none;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  padding: 6px 15px;
  transition: opacity 0.3s ease 0s;
  border-radius: 0;
}

.pop-up-login-register .re-captcha-btn {
  padding: 0px 5px!important;
  height: auto!important;
  border: none!important;
  background: none;
  color: #0084ff;
  font-weight: normal;
}

.form-group label {
}

button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}

.pop-up-login-register .close-btn {
  color: #000000;
  display: block;
  position: absolute;
  right: 20px;
  top: 15px;
  z-index: 999;
  font-size: 21px;
}

.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}

/*=====================  login_bar  ======================*/
.LoginBar {
  font-family: 'Roboto',sans-serif;
  position: relative;
  z-index: 1010;
}
.LoginBar * {font-family: 'Roboto',sans-serif;}

.login-status {
  width: 100%;
  font-weight: 500;
  height: 30px;
  z-index: 1010;
  background-color: #fff;
  border-bottom: 1px solid #D6D6D6;
}
body.dark .login-status {
  background-color: #000;
  border-bottom: 1px solid #444;
}
body.dark .login-status a:hover {color:#aaa}
body.dark #_loginRegister {box-shadow:none}
body.dark .pop-up-mask {background:rgba(0,0,0,0.85)}


.clear {
  clear: both;
}

.login-dp {
  display: none;
}

.LoginBar .navbar-login {
  list-style: none;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
}

.LoginBar .navbar-login li {
  height: 100%;
}
.LoginBar .navbar-login span {
  line-height: 30px;
}

.login-status .dropdown a {
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
  color:#0084ff
}
.login-status .dropdown a:hover {color:#000}

.login-status-img {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 25px;
  width: 25px;
  position: absolute;
  left: 20px;
  top: 2px;
  display: block;
}

.navbar-login .dropdown {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
}

.navbar-login .dropdown.logoff{
  margin-left: 5px;
}

.anonymous .navbar-login .logoff {
  display: none;
}

.navbar-login .sing-in {
  display: none;
}

.anonymous .navbar-login .sing-in {
  display: inline-block;
}

.anonymous .navbar-login .welcome, .anonymous .navbar-login .client-corner-b {
  display: none;
}

.s_alertView {
  display: none;
  position: absolute;
  right: 5px;
  top: 35px;
  background-color: rgba(51,51,51,.85);
  padding: 20px 20px 20px 15px;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.8);
  color: #fff;
}

.s_alertText {
  vertical-align: bottom;
  display: inline-block;
}

.alert-alert, .login-alert {
  font-size: 20px;
  display: inline;
  float: left;
  margin-top: -3px;
}
.alert-alert {
  display: none;
}

.bubble .alert-alert {
  display: inline;
}

.LoginBar .form-control {
  border-radius: 0;
}

.anonymous .wellcome {
  display: none;
}

.inline-b {
  vertical-align: middle;
  height: 100%;
  display: inline-block;
}

._alertText {
  display: none;
  font-weight: 300;
  font-size: 15px;
}

.bubble ._alertText {
  display: inline-block;
}

._alertView {
  position: fixed;
  box-shadow: 1px 1px 2px rgba(0,0,0, 0.6);
  top: 59px;
  transition: left 0.9s ease 0s;
  z-index: 9999;
  left: -100%;
  border-style: solid;
  border-width: 0 0 0 5px;
}
#_loginAlert {
  border-style: none;
  position: relative;
}
._alertView, #_loginAlert {
  padding: 20px 20px 20px 30px;
  background-color: rgba(255,255,255, 0.8);
  border-color: #000;
  color: #000;
  z-index: 90000;
}
._alertView.success, #_loginAlert.success {
  background-color: rgba(201, 230, 198, 0.9);
  border-color: #329525;
  color: #329525;
  max-width: 100%;
}
._alertView.error, ._alertView.needFix, #_loginAlert.error, #_loginAlert.needFix {
  background-color: rgba(230, 206, 198, 0.8);
  border-color: #952525;
  color: #952525;
}
._alertView.notify, #_loginAlert.notify {
  background-color: rgba(248, 219, 169, 0.8);
  border-color: #C36D00;
  color: #C36D00;
}

._alertView.bubble {
  left: 0;
}

._alertView .close-prompt, #_loginAlert .close-prompt {
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
  display: inline-block;
}
#_loginAlert .close-prompt {
  display: none;
}

body.dark .client-corner-b:after {
  color: #fff;
}

body.dark .welcome {
  color: #fff;
}
body.dark .login-status .dropdown a:hover {color:#fff}

/*================ Chat ===================*/
#chat_header_wrapper_bar {
  display: none;
}

.messaging_client_chat #chat_header_wrapper_bar {
  display: block;
  height: auto;
  background: none;
}

.messaging_client_chat #chat_header_wrapper {
  position: inherit;
  top: auto;
  right: auto;
  z-index: auto;
}

.messaging_client_chat #M_main_bar:after {
  content: " | ";
}

.messaging_client_chat #M_main_bar:before {
  content: " | ";
}

.client-corner .client-corner-btn {
  padding: 5px 10px;
  top: -1px;
  position: relative;
  font-size: 16px;
}

._fbSignin .fa-facebook-official {
  font-size: 19px;
  vertical-align: text-top;
  margin-right: 3px;
}

.LoginBar .fa {
  font: normal normal normal 14px/1 FontAwesome;
}

.user-icon {
  margin-right: 5px;
}

.dropdown-login._wellcome {
  white-space: nowrap;
  display: inline-block;
  vertical-align: middle;
}

@media (max-width: 748px){
  .LoginBar .navbar-login {
    right: 10px;
  }

  .dropdown.welcome {
    padding-left: 10px;
  }

  .dropdown-login._wellcome {
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .LoginBar .navbar-login {
    margin: 0;
    padding: 0;
  }

  .pop-up-login-register {
    background-color: #fff;
    box-shadow: none;
    color: #000;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 20px 0 0;
    position: fixed;
    top: 0;
    width: auto;
    right: 0;
    z-index: 1010;
    overflow: auto;
    bottom: 0;
  }

  .pop-up-login-register .nav-tabs {
    padding: 0 5px;
  }

  .nav-tabs > li > a {
    border-radius: 0;
  }
}


@media (max-width: 390px){
  .dropdown-login._wellcome {
    max-width: 60px;
  }

  .pop-up-login-register .nav-tabs {
    padding: 0;
  }

  .nav>li>a {
    padding: 8px 12px;
  }

  .close {
    opacity: .9;
  }
}
